com.intellectualcrafters.plot.database

## Class FlatFileManager

- java.lang.Object
- - com.intellectualcrafters.plot.database.FlatFileManager

-     public class FlatFileManager
      extends java.lang.Object

  Created by Citymonstret on 2014-09-23.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FlatFileManager()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FlatFileManager

          public FlatFileManager()